api_routes:
  - rootPath: api
    plugin:
      vendorName: 'WebitDe'
      extensionName: 'DrbeckmannApi'
      pluginName: 'api'
    endPoints:
      - { routePath: 'faqs', controller: 'FaqApi' }
      - { routePath: 'products', controller: 'ProductApi' }
      - { routePath: 'doc', controller: 'ProductApi' }
      - { routePath: 'products/categories', controller: 'ProductCategoryApi' }
